@font-face {
  font-family: anthropicSans;
  src: url("../fonts/AnthropicSans-Roman.woff2") format("woff2");
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
}
@font-face {
  font-family: anthropicSans;
  src: url("../fonts/AnthropicSans-Italic.woff2") format("woff2");
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
}
@font-face {
  font-family: anthropicSerif;
  src: url("../fonts/AnthropicSerif-Roman.woff2") format("woff2");
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
}
@font-face {
  font-family: anthropicSerif;
  src: url("../fonts/AnthropicSerif-Italic.woff2") format("woff2");
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
}
@font-face {
  font-family: anthropicMono;
  src: url("../fonts/AnthropicMono-Roman.woff2") format("woff2");
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
}
@font-face {
  font-family: anthropicSans Fallback;
  src: local(Arial);
  ascent-override: 92.99%;
  descent-override: 24.13%;
  line-gap-override: 0%;
  size-adjust: 106.73%;
}
@font-face {
  font-family: anthropicSerif Fallback;
  src: local(Arial);
  ascent-override: 96.05%;
  descent-override: 24.92%;
  line-gap-override: 0%;
  size-adjust: 103.33%;
}

:root {
  --font-sans: anthropicSans, "anthropicSans Fallback", system-ui, sans-serif;
  --font-serif: anthropicSerif, "anthropicSerif Fallback", Georgia, serif;
  --font-mono: anthropicMono, ui-monospace, monospace;

  --display-1: clamp(42px, 33.429px + 2.679vw, 72px);
  --display-2: clamp(36px, 28px + 2.5vw, 64px);
  --headline-1: clamp(34px, 28.857px + 1.607vw, 52px);
  --headline-2: clamp(30px, 26px + 1.25vw, 44px);
  --headline-3: clamp(28px, 25.714px + 0.714vw, 36px);
  --headline-4: clamp(23px, 20.429px + 0.804vw, 32px);
  --headline-5: clamp(20px, 18.571px + 0.446vw, 25px);
  --body-large-1: clamp(22px, 21.429px + 0.179vw, 24px);
  --body-large-2: clamp(20px, 19.143px + 0.268vw, 23px);
  --body-1: clamp(19px, 18.714px + 0.089vw, 20px);
  --body-2: 17px;
  --body-3: 15px;
  --caption: 12px;
  --micro: 10px;

  --fw-330: 330;
  --fw-regular: 400;
  --fw-480: 480;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;

  --lh-tighter: 1.1;
  --lh-snug: 1.2;
  --lh-normal: 1.3;
  --lh-relaxed: 1.5;
  --lh-loose: 1.6;
}
